/*
 * jQuery FlexSlider v2.7.2
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/

/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/

/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
	direction:rtl;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/

.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}

.flex-direction-nav a.flex-next::before {
  content: '\2039';
  color: #fff;
  background-color: #189ae4;
  padding: 0 10px;
  padding-bottom: 25px;
}
.flex-direction-nav a::before {
  content: '\203A';
  color: #fff;
  background-color: #189ae4;
  padding: 0 10px;
  padding-bottom: 25px;

}
.flex-direction-nav .flex-next  {
  opacity: 0.7;
  left: auto; right: 1px;
  height: 45px;
}
.flex-direction-nav .flex-prev{
  opacity: 0.7;
  right: auto;
  left: -5px;
  height: 45px;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  left: auto; right: 1px;
}

.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  right: auto; left: -5px;
}


.flex-pauseplay a {
  left: auto; right: 10px;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    right: auto; left: -5px;
  }
  .flex-direction-nav .flex-next {
    left: auto; right: 1px;
  }
}
